#! /usr/bin/make -f

export PYBUILD_NAME=ftputil
export PYBUILD_TEST_ARGS=--ignore=test/test_real_ftp.py \
	                --ignore=test/test_public_servers.py \
                        -k 'not TestAcceptEitherUnicodeOrBytes'

%:
	dh $@ --with python3 --buildsystem=pybuild
